td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

body {
	font-family: Verdana, Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

   h1 { 
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px; 
    font-weight: bold; 
    color: #042C04; 
    border-bottom: 1px solid #042C04; 

    } 
	
    h2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold; 
    color: #042C04; 
    border-bottom: 1px solid #C6EC8C; 
    } 


a {
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}


@media only screen and (max-width: 500px) {
    #mobile {
        display: inline;
    }
	#desktop {
		display: none;
	}
}
@media only screen and (min-width: 501px) {
    #mobile {
        display: none;
    }
	#desktop {
		display: inline;
	}
}
tbl {
	display: table;
	width: 100%;
}
tblrw {
	display:table-row;

}
tblcell {
	display:table-cell;
	padding:5px;
	margins:5px;
	max-width:100vw;
	overflow:visible;

}